<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <file_info>
    <date_created>20/10/2009</date_created>
    <date_last_modified>20/10/2009</date_last_modified>
  </file_info>
  <culture>en-US</culture>
  <course>SME</course>
  <name>Sieci społecznościowe</name>
  <filename>sme_collab_social_net</filename>
  <notes>
    <note audience="graphics"/>
  </notes>
  <part type="intro">
    <notes>
      <note audience="graphics"/>
    </notes>
    <slides>
      <slide id="1" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show mock up of facebook/ myspace/ linked in type site..]]></note>
        </notes>
        <instructional>
          <text><![CDATA[W czasie tej lekcji dowiesz się, czym jest witryna sieci społecznościowej i jak z niej korzystać.]]></text>
          <audio>mp3/sme_collab_social_net_1.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="2" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Lots of different people of different ages, races and work type clothes, sitting at computers/ laptops/ phones?]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Witryny sieci społecznościowych to popularny sposób komunikacji z innymi osobami i znajdowania nowych kontaktów. Istnieją setki różnych witryn sieci społecznościowych. Niektóre z nich są skierowane do określonej grupy osób, na przykład użytkowników biznesowych. Inne z kolei ograniczają się do określonej lokalizacji lub wieku użytkowników.]]></text>
          <audio>mp3/sme_collab_social_net_2.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="3" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Mocked up profile page with photo and text blurbs..]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Witryny sieci społecznościowych mają wiele cech wspólnych. Umożliwiają utworzenie profilu użytkownika. Można utworzyć własne strony internetowe z informacjami o sobie, swojej pracy i wykształceniu. Użytkownik może przesyłać zdjęcia i dodawać komentarze. ]]></text>
          <audio>mp3/sme_collab_social_net_3.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="4" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show blank profile page or profile page with an x through it? Or something like that!]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Zwykle można też określić poziom prywatności i bezpieczeństwa swoich informacji. Na przykład można skonfigurować swój profil tak, aby był widoczny dla wszystkich lub tylko dla wybranych osób.]]></text>
          <audio>mp3/sme_collab_social_net_4.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="5" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[A person sitting a screen with a search box and a question mark and other people at computers arrows connecting??]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Można również połączyć się z innymi użytkownikami. Większość witryn internetowych ma funkcję wyszukiwania. Można wysłać do innej osoby zaproszenie do swojej sieci. Takie zaproszenie można zaakceptować lub odrzucić. Kiedy dana osoba zaakceptuje Twoje zaproszenie, możesz przeglądać jej strony i wykonywać na nich różne działania. ]]></text>
          <audio>mp3/sme_collab_social_net_5.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="6" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[One person in suit at computer connecting to ( with arrows or  dashed lines/links) lots of different people of different ages, races and work type clothes, sitting at computers/ laptops.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Witryny sieci społecznościowych skierowane do użytkowników biznesowych pozwalają nawiązywać nowe kontakty w branży oraz w innych obszarach działalności, a także podtrzymywać istniejące znajomości. Mogą służyć do promowania firmy i informowania o nowościach. Można ich także używać do prowadzenia rekrutacji.]]></text>
          <audio>mp3/sme_collab_social_net_6.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="7" type="didactic">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Witryny internetowe sieci społecznościowych często umożliwiają korzystanie z innych technologii. Większość witryn umożliwia obsługę poczty e-mail i wiadomości błyskawicznych. Niektóre witryny umożliwiają aktualizowanie stron i wysyłanie wiadomości za pomocą telefonu komórkowego.]]></text>
          <audio>mp3/sme_collab_social_net_7.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
    </slides>
  </part>
</lesson>